ASOMobile
  1. App Ranking
ASOMobile
  • Overview ASOMobile API
  • Apps
    • App Profile Request
      GET
    • App Profile Result
      GET
    • App Competitors Request
      GET
    • App Competitors Result
      GET
  • App Keywords
    • App Keywords Request
      GET
    • App Keywords Result
      GET
    • App Keywords Multiple Countries Request
      POST
    • App Keywords Multiple Countries Result
      GET
  • Keyword Monitor
    • Keyword Monitor Request
      GET
    • Keyword Monitor Result
      GET
  • Keyword Rank
    • Keyword Rank Request
      GET
    • Keyword Rank Result
      GET
  • Keyword Check
    • Keyword Check Request
      GET
    • Keyword Check Result
      GET
  • App Ranking
    • App Ranking Request
      GET
    • App Ranking Result
      GET
  • Keyword Suggest
    • Keyword Suggest Request
      POST
    • Keyword Suggest Result
      GET
  • OrganicDownloads
    • Organic Downloads Request
      GET
    • Organic Downloads Result
      GET
  • WorldWideCheck
    • World Wide Check Request
    • World Wide Check Result
  1. App Ranking

App Ranking Result

GET
https://app.asomobile.net/asomobile-public-api/app-ranking/result
Provides current rankings of top free, paid, and grossing applications in both Google Play and the AppStore.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Query Params

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://app.asomobile.net/asomobile-public-api/app-ranking/result?ticket_id=12345' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "code": 200,
    "data": {
        "free": [
            {
                "country": "US",
                "rank": {
                    "value": 3
                },
                "category": "Applications"
            },
            {
                "country": "DE",
                "rank": {
                    "value": 1
                },
                "category": "Applications"
            },
            {
                "country": "FR",
                "rank": {
                    "value": 1
                },
                "category": "Social"
            }
        ],
        "grossing": [
            {
                "country": "US",
                "rank": {
                    "value": 1
                },
                "category": "Applications"
            },
            {
                "country": "DE",
                "rank": {
                    "value": 3
                },
                "category": "Social"
            },
            {
                "country": "CH",
                "rank": {
                    "value": 2
                },
                "category": "Applications"
            },
            {
                "country": "DZ",
                "rank": {
                    "value": 3
                },
                "category": "Social"
            }
        ]
    }
}
Modified at 2025-09-01 12:10:18
Previous
App Ranking Request
Next
Keyword Suggest Request
Built with